POST
https://dev.yimmit.com/api/v3/liquidity/orders/cancelCancel Order
POST api/v3/liquidity/orders/cancel
Cancel all orders an aspecific market.
Parameters:
| Name | Type | Mandatory | Description |
|---|---|---|---|
| market | STRING | YES | Market pair code (e.g., btcusdt, ethbtc) |
| side | STRING | NO | Order side filter. Allowed values: buy or sell. If present, only buy (bids) or sell (asks) orders will be cancelled. |
| ord_types | Array | NO | Order types filter. Used for Active and TPSL tabs. eg. (limit, stop_loss_limit, take_profit_limit, stop_limit) |
Responses
- 200 Successful response
{
"id": 3338002,
"bid": "usdt",
"ask": "btc",
"side": "buy",
"ord_type": "limit",
"quote_currency": "USDT",
"stop_loss_type": "limit",
"stop_price": "0.0",
"stop_loss_status": null,
"price": "118562.88",
"avg_price": "118562.88",
"state": "done",
"market": "btcusdt",
"maker_fee": "0.004",
"total_fee": "0.0",
"origin_volume": "0.00005",
"remaining_volume": "0.0",
"executed_volume": "0.00005",
"amount_precision": 5,
"price_precision": 2,
"trades_count": 1,
"created_at": "2026-01-12T13:21:26Z",
"updated_at": "2026-01-14T14:25:45Z"
}